Jump to content

Alfred shuts down


fasty_snb
 Share

Recommended Posts

@fasty_snb Please make sure you update to Alfred 3 from alfredapp.com if you're still using Alfred 1 from the Mac App Store. Alfred 1 is no longer supported, and isn't compatible with Dictionary changes in macOS Sierra. :)

 

[Moving to Closed]

 

Cheers,

Vero

 

 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...